<h5>Left Icon</h5>
<span class="p-input-icon-left">
    <i class="pi pi-search"></i>
    <input type="text" pInputText 
    #inputEl (input)="inputSearch(inputEl.value)" 
    placeholder="Search" [(ngModel)]="valueSearch" />

</span>

